body {
    background-color: rgb(179, 249, 255);
    font-family: Arial;
}
ul {
    background-color: #fffafa;
    font-family: 'Times New Roman', Times, serif;
    border-color: black;
    border-radius: 10px;
    border-width: 2px;
}
